const C = {
    ADD_TO_CART: 'ADD_TO_CART',
    REM_FROM_CART: 'REM_FROM_CART',
    ADD_TO_FAVORITE: 'ADD_TO_FAVORITE',
    REM_FROM_FAVORITE: 'REM_FROM_FAVORITE',
    MODAL: 'MODAL',

    GET_REQUEST: 'GET_REQUEST',
    GET_FROM_LOCALSTORAGE: 'GET_FROM_LOCALSTORAGE',
    SEND_TO_LOCALSTORAGE: 'SEND_TO_LOCALSTORAGE',
    REDUX_STORE: 'redux-store'
};
export default C;
